RubyGems Navigation menu

Reverse dependencies for filter_decrufter Latest version of the following gems require filter_decrufter

Total downloads 4,045

For this version 1,765

Gemfile:
= Copy to clipboard Copied!

install:
=

License:

MIT

Required Ruby Version: >= 1.9.3

Links: